Update runtime packages to include latest F29 updates.

This update has been submitted for testing by otaylor.

a year ago

This update has been pushed to testing.

a year ago

hallo @otaylor

is this tagged as 'security' update because of CVE-2019-8308?

User Icon andreasn commented & provided feedback a year ago
karma

Installed this as a dependency on Thunderbird, and works well.

This update has been submitted for batched by bodhi.

a year ago

This is tagged as security, because this version of the Flatpak runtime container, as compared to the latest released version, it contains subpackages of the following packages with security updates:

These are almost certainly not all relevant in the Flatpak context (especially the systemd ones) - would need to analyze both the included subpackages and the content of those security updates to figure out what are the relevant CVEs.

(This went a long time without a rebuild - in general, we'll plan on much more frequent rebuilds of the runtime to pick up security fixes.)

OK, thanks for the clarification. fyi: CVE-2019-8308 is in Flatpak itself, not in the Fedora Flatpak runtimes so there was no need to bring it up here. Sorry for the noise!

This update has been submitted for stable by bodhi.

a year ago

This update has been pushed to stable.

a year ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
1
Signed
Content Type
Flatpak
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
a year ago
in testing
a year ago
in stable
a year ago

Automated Test Results